View Issue Details

IDProjectCategoryView StatusLast Update
0004296SymmetricDSBugpublic2020-03-04 13:13
Reporterchenson Assigned Tochenson  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.5 
Target Version3.11.6Fixed in Version3.11.6 
Summary0004296: On MySQL, if some SymmetricDS table columns are uppercase and others are lowercase in the same table you get a null pointer
DescriptionOn MySQL, if some SymmetricDS table columns are uppercase and others are lowercase in the same table you get a null pointer
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.11 00693f72

2020-03-02 10:19:59

chenson


Committer: GitHub Details Diff
0004296: On MySQL, if some SymmetricDS table columns are uppercase and others are lowercase in the same table you get a null pointer (#110) Affected Issues
0004296
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/mysql/MySqlDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2020-02-29 12:26 chenson New Issue
2020-02-29 12:26 chenson Status new => assigned
2020-02-29 12:26 chenson Assigned To => chenson
2020-03-02 10:21 elong Status assigned => resolved
2020-03-02 10:21 elong Resolution open => fixed
2020-03-02 10:21 elong Fixed in Version => 3.11.6
2020-03-02 11:00 chenson Changeset attached => SymmetricDS 3.11 00693f72
2020-03-04 13:13 chenson Status resolved => closed